@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 992px) {
	
	.homepage-photo2 {
		padding-right: 0%;
	}
	
	.shop1, .shop2 {
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.about h2 {
		margin-left: 150px;
	}
	
	.page-title p {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.search-box, .search-button {
		margin-top: 40%;
	}
	
	.product-page {
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-left: 20%;
		margin-right: 20%;
		width: 80%;
	}
	
	.product-info2 {
		margin-left: 0px;
		margin-right: 0px;
		width: 500px;
		margin-bottom: 50px;
	}
	
	.product-image {
		margin-left: 0px;
		margin-right: 0px;
	}
	








}